My Oracle Support Banner

Install of AD Password Sync 9.1.1 Fails with prepAD.ldif (Doc ID 869447.1)

Last updated on MAY 24, 2018

Applies to:

Identity Manager Connector - Version 9.1.1 and later
Information in this document applies to any platform.
***Checked for relevance on 28-Sep-2012***

Purpose

It is possible that during the installation of the 9.1.1 version of the Active Directory Password Sync Connector on an AD Domain Controllers that one of the steps performed by the installer will fail and give a misleading warning message. Below are the more accurate steps needed to recover from this situation and complete the installation of the Connector and a possible root cause.

Troubleshooting Steps

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Purpose
Troubleshooting Steps
 Error During the Install
 Steps to Correct and Resume
 Possible Cause
References

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.